#static_floating_disclaimer {
  height: 0;
  overflow: hidden;
}

#active_floating_disclaimer {
  width: 976px !important;
  display: block !important;
  z-index: 9;
  left: 0;
  top: 0;
}
#active_floating_disclaimer .floating_disclaimer_content {
  background-image: none !important;
}
#active_floating_disclaimer .floating_disclaimer_content p {
  font-size: 1em;
}

.contentContainer {
  padding: 0;
  width: 976px;
  color: #808083;
  font-size: 12px;
  -webkit-text-size-adjust: 100%;
}
html[lang="PT"] .contentContainer {
  padding-top: 90px;
}
.contentContainer a {
  text-decoration: none;
}
.contentContainer h1,
.contentContainer h2,
.contentContainer h3,
.contentContainer h4,
.contentContainer h5,
.contentContainer h6,
.contentContainer span {
  font-weight: normal;
}
.contentContainer span {
  font-style: normal;
}
.contentContainer h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 32px;
  text-transform: uppercase;
  margin: 0;
  margin-left: 31px;
  color: #000;
}
.contentContainer .brew-lightbox-content-source {
  /* lightbox content to hide */
  display: none;
}

#product-selector-form .sorts {
  padding: 0 26px 17px 0;
  text-align: right;
  float: right;
  width: 275px;
}
#product-selector-form .sorts.hidden {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
}
#product-selector-form .sorts select {
  color: #808083;
  border-radius: 5px;
  padding: 0 10px 0 0;
  margin: 0 0 0 10px;
}
html[data-useragent*="Trident"] #product-selector-form .sorts select {
  padding: 0;
}
#product-selector-form .blue-button {
  display: inline-block;
  background: url("product-filter/product_selector_blue_button.png") repeat-x 0 0 transparent;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  text-transform: uppercase;
  padding: 0 0 1px 0;
}
#product-selector-form .blue-button:before, #product-selector-form .blue-button:after {
  content: '';
  display: inline-block;
  vertical-align: -7px;
  margin: 0 5px 0 0;
  width: 5px;
  height: 20px;
  background: url("product-filter/product_selector_blue_button.png") no-repeat 0 -21px transparent;
}
#product-selector-form .blue-button:after {
  background-position: -5px -21px;
  margin: 0 -1px 0 5px;
}
#product-selector-form .blue-button#product-filter-reset {
  display: none;
  margin: 0 0 10px 0;
}
#product-selector-form .blue-button#product-filter-reset.active {
  display: inline-block;
}
#product-selector-form .filters,
#product-selector-form .results {
  float: left;
}
#product-selector-form .filters {
  width: 176px;
  padding: 28px 0 0 35px;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .filters:after {
  content: '';
  display: block;
  height: 18px;
  background: url("product-filter/product_selector_filter_shadow.png") no-repeat -2px bottom transparent;
}
#product-selector-form .filters .filter-inner {
  background: #fff;
}
#product-selector-form .filters .filter-inner.fixed {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -453px;
  width: 176px;
}
#product-selector-form .filters .filter-inner.fixed.bottom {
  top: auto;
  bottom: 290px;
  position: absolute;
}
#product-selector-form .filters .filter-inner p.heading {
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
}
#product-selector-form .filters .filter-inner ul {
  list-style: none;
}
#product-selector-form .filters .filter-inner > ul {
  margin: 0;
  padding: 0;
  border: 1px solid #D9D9D9;
  border-bottom: 0;
  -webkit-box-shadow: false 0 15px 21px -13px #777;
  -khtml-box-shadow: false 0 15px 21px -13px #777;
  -moz-box-shadow: false 0 15px 21px -13px #777;
  -ms-box-shadow: false 0 15px 21px -13px #777;
  -o-box-shadow: false 0 15px 21px -13px #777;
  box-shadow: false 0 15px 21px -13px #777;
}
#product-selector-form .filters .filter-inner > ul li.filter-subhead,
#product-selector-form .filters .filter-inner > ul a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #808083;
  text-transform: uppercase;
  line-height: 1.6;
  display: block;
}
#product-selector-form .filters .filter-inner > ul li.filter-subhead {
  color: #000;
}
#product-selector-form .filters .filter-inner > ul li.filter-subhead[data-select-group] {
  cursor: pointer;
}
#product-selector-form .filters .filter-inner > ul > li {
  padding: 0px 0px 3px 0px;
  border-bottom: 1px solid #D9D9D9;
  position: relative;
}
#product-selector-form .filters .filter-inner > ul > li > a {
  font-size: 13px;
  padding-left: 22px;
  padding-top: 3px;
}
#product-selector-form .filters .filter-inner > ul > li > a:before {
  content: '';
  display: inline-block;
  background: url("product-filter/product_selector_arrows.png") no-repeat 0 0 transparent;
  width: 12px;
  height: 8px;
  vertical-align: 1px;
  margin-left: -12px;
}
#product-selector-form .filters .filter-inner > ul > li > a:after {
  content: '';
  display: none;
  margin: 0 -10px 0 -22px;
  height: 1px;
}
#product-selector-form .filters .filter-inner > ul > li > a.learn-more {
  display: none;
  margin: 0 -10px -3px -10px;
  padding: 8px 8px 8px 44px;
  position: relative;
  min-height: 24px;
  font-size: 11px;
  color: #808083 !important;
  background: url("product-filter/product_selector_button_bg.png") repeat-x 0 bottom #f4f5f5;
}
#product-selector-form .filters .filter-inner > ul > li > a.learn-more:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 10px;
  width: 24px;
  height: 100%;
  background: url("product-filter/product_selector_info.png") no-repeat 0 center transparent !important;
  margin: 0;
}
#product-selector-form .filters .filter-inner > ul > li.filtered > a:before {
  background-position: 0 -18px;
}
#product-selector-form .filters .filter-inner > ul > li > ul {
  display: none;
  padding: 0 0 5px 5px;
  margin: 5px 0 0 0;
  /* slider */
}
#product-selector-form .filters .filter-inner > ul > li > ul > li {
  margin: 1px 0;
  /* sub-filters */
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > a {
  padding: 1px 28px;
  position: relative;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > a:before {
  background: url("product-filter/product_selector_arrows.png") no-repeat 0 -36px transparent;
  content: '';
  display: inline-block;
  vertical-align: 2px;
  width: 9px;
  height: 6px;
  margin-left: -9px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > a:after {
  content: '';
  display: inline-block;
  background: url("product-filter/product-selector-checkbox-empty.png") no-repeat 0 0 transparent;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 3px;
  right: 4px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.disabled > a {
  color: #dedede;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.disabled > a:before {
  background: none;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul {
  display: none;
  margin: 0;
  padding: 0;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul[data-val="sSsd"] {
  display: block;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li {
  margin: 1px 0;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li > a {
  padding: 1px 9px 1px 20px;
  font-size: 10px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li > a:before {
  background: url("product-filter/product_selector_arrows.png") no-repeat 0 -36px transparent;
  content: '';
  display: inline-block;
  vertical-align: 1px;
  width: 9px;
  height: 6px;
  margin-left: -9px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li.disabled > a {
  color: #dedede;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li.disabled > a:before {
  background: none;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li.active > a {
  position: relative;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li > ul > li.active > a:after {
  content: '';
  display: inline-block;
  background: url("product-filter/product-selector-filter-checked.png") no-repeat 0 0 transparent;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 3px;
  right: 4px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.active {
  /* still display arrow if this element has children */
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.active > a {
  position: relative;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.active > a:after {
  content: '';
  display: inline-block;
  background: url("product-filter/product-selector-filter-checked.png") no-repeat 0 0 transparent;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 3px;
  right: 4px;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.active > ul {
  display: block;
}
#product-selector-form .filters .filter-inner > ul > li > ul > li.active.parent > a:before {
  background: url("product-filter/product_selector_arrows.png") no-repeat 0 -42px transparent;
  vertical-align: 3px;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide > a:before {
  display: none;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide > a .slider {
  display: inline-block;
  background-color: #00AECB;
  position: relative;
  width: 40px;
  border-radius: 10px;
  height: 15px;
  vertical-align: -4px;
  margin: 0 5px;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide > a .slider .circle {
  position: absolute;
  top: 1px;
  left: 26px;
  display: inline-block;
  width: 13px;
  height: 13px;
  background-color: #fff;
  border-radius: 7px;
  -webkit-transition: left 0.3s ease-out;
  -khtml-transition: left 0.3s ease-out;
  -moz-transition: left 0.3s ease-out;
  -ms-transition: left 0.3s ease-out;
  -o-transition: left 0.3s ease-out;
  transition: left 0.3s ease-out;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide.active > a {
  background-color: #fff;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide.active > a:after {
  display: none;
}
#product-selector-form .filters .filter-inner > ul > li > ul li.slide.active > a .slider .circle {
  left: 1px;
}
#product-selector-form .filters .filter-inner > ul > li.active {
  border-bottom-color: #ff0000;
}
#product-selector-form .filters .filter-inner > ul > li.active > a {
  color: #ff0000;
}
#product-selector-form .filters .filter-inner > ul > li.active > a.learn-more {
  display: block;
}
#product-selector-form .filters .filter-inner > ul > li.active > a:before {
  background-position: 0 -27px;
}
#product-selector-form .filters .filter-inner > ul > li.active > a:after {
  display: block;
}
#product-selector-form .filters .filter-inner > ul > li.active > a.learn-more:after {
  display: none;
}
#product-selector-form .filters .filter-inner > ul > li.active > ul {
  display: block;
}
#product-selector-form .results {
  width: 708px;
  padding: 25px 16px 0 25px;
}
#product-selector-form .results .banner {
  margin-bottom: 20px;
  height: 180px;
  overflow: hidden;
  -webkit-transition: all 0.8s ease;
  -khtml-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
#product-selector-form .results .banner .banner-item {
  float: left;
  width: 233px;
  height: 180px;
  background-color: #777;
}
#product-selector-form .results .banner .banner-item + .banner-item {
  margin-left: 3px;
}
#product-selector-form .results .banner:after {
  content: '';
  display: block;
  clear: both;
}
#product-selector-form .results .banner.hidden {
  height: 0;
  margin: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
}
#product-selector-form .results h3.family-group {
  font-family: Arial, Helvetica, sans-serif;
  color: #00AECB;
  font-size: 22px;
  margin: 0 0 0.3em 0;
  font-weight: bold;
  width: 425px;
}
#product-selector-form .results h3.family-group.series {
  font-size: 20px;
  color: #808083;
}
#product-selector-form .results h3.family-group a {
  color: #808083;
}
#product-selector-form .results h3.family-group a:hover {
  color: #00AECB;
}
#product-selector-form .results h3.family-group span {
  color: #808083;
  font-weight: bold;
}
#product-selector-form .results .result {
  clear: both;
  margin: 0 0 30px 0;
  border: 1px solid #D9D9D9;
  border-bottom: 0;
  position: relative;
  -webkit-box-shadow: false 0 15px 15px -13px #777;
  -khtml-box-shadow: false 0 15px 15px -13px #777;
  -moz-box-shadow: false 0 15px 15px -13px #777;
  -ms-box-shadow: false 0 15px 15px -13px #777;
  -o-box-shadow: false 0 15px 15px -13px #777;
  box-shadow: false 0 15px 15px -13px #777;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding-bottom: 22px;
  background: url("product-filter/product_selector_result_shadow.jpg") no-repeat 0 bottom transparent;
}
#product-selector-form .results .result:after {
  content: '';
  display: block;
  clear: both;
}
#product-selector-form .results .result .result-heading-link {
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
}
#product-selector-form .results .result .result-heading-link a {
  color: #fff;
  display: inline-block;
  position: relative;
  padding: 7px 10px 7px 10px;
  width: 280px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  text-transform: uppercase;
  background: url("product-filter/product_selector_series_bg.png") repeat-x 0 0 transparent;
}
#product-selector-form .results .result .result-heading-link a span {
  font-weight: bold;
}
#product-selector-form .results .result .result-heading-link a span:before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 14px;
  margin: 0 4px 0 0;
  background: url("product-filter/product_selector_view_arrow.png") no-repeat 0 0 transparent;
  vertical-align: -2px;
}
html[data-useragent*="Firefox"][data-useragent*="Windows"] #product-selector-form .results .result .result-heading-link a {
  padding-top: 6px;
  padding-bottom: 6px;
}
html[data-useragent*="Trident"] #product-selector-form .results .result .result-heading-link a {
  padding-top: 8px;
}
#product-selector-form .results .result .result-heading-link a:hover {
  background: url("product-filter/product_selector_action_bg.png") repeat-x 0 -30px transparent;
}
#product-selector-form .results .result h4 {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  max-height: 9999em;
  font-size: 22px;
  margin: 33px 10px 4px 10px;
  color: #000;
}
#product-selector-form .results .result h4 span {
  ont-weight: bold;
  font-size: 12px;
  vertical-align: middle;
}
html[data-useragent*="AppleWebKit"][data-useragent*="Macintosh"] #product-selector-form .results .result h4 span, html[data-useragent*="Firefox"][data-useragent*="Mac OS"] #product-selector-form .results .result h4 span {
  vertical-align: text-top;
  line-height: 28px;
}
html[data-useragent*="AppleWebKit"][data-useragent*="Macintosh"] #product-selector-form .results .result h4 span {
  line-height: 28px;
}
html[data-useragent*="Firefox"][data-useragent*="Mac OS"] #product-selector-form .results .result h4 span {
  line-height: 30px;
}
#product-selector-form .results .result h4 a {
  font-weight: bold;
  display: inline-block;
  color: #000;
}
#product-selector-form .results .result h4 a:hover {
  color: #00AECB;
}
#product-selector-form .results .result h5 {
  font-size: 14px;
  color: #808083;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 10px 30px 10px;
  line-height: 1.4;
  max-height: 9999em;
}
#product-selector-form .results .result .item-image,
#product-selector-form .results .result .result-details-tabs {
  float: left;
}
#product-selector-form .results .result .item-image {
  width: 50%;
  position: relative;
  padding-bottom: 5em;
  margin-top: -2em;
  margin-bottom: 1em;
  height: 279px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product-selector-form .results .result .item-image img {
  width: auto;
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 100%;
}
#product-selector-form .results .result .item-image .blue-button {
  margin: 0 0 10px 10px;
  position: absolute;
  top: 0;
  left: 0;
}
#product-selector-form .results .result .gallery-link {
  display: inline-block;
  position: absolute;
  bottom: 1.3em;
  left: 0;
  width: 100%;
  text-align: center;
}
@media (max-width: 999px) {
  #product-selector-form .results .result .gallery-link {
    display: block !important;
    width: 100%;
  }
}
#product-selector-form .results .result .gallery-link a {
  color: #000;
  border: 1px solid #ff0000;
  padding: 0.8em 0.9em;
  font-weight: bold;
  font-size: 13px;
}
#product-selector-form .results .result .gallery-link a:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 29px;
  height: 26px;
  margin-right: 1em;
  background: url("product-filter/product_selector_gallery.png") no-repeat 0 0 transparent;
}
#product-selector-form .results .result .gallery-link a:after {
  content: '\25B6';
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.1em;
  color: #ff0000;
  font-size: 2em;
  line-height: 0.5;
}
html[data-useragent*="Safari"] #product-selector-form .results .result .gallery-link a:after {
  font-size: 1em;
  margin-left: 0.3em;
}
html[data-useragent*="Chrome"] #product-selector-form .results .result .gallery-link a:after {
  font-size: 2em;
  margin-left: 0.1em;
}
html[data-useragent*="Firefox"] #product-selector-form .results .result .gallery-link a:after {
  font-size: 1em;
  margin-left: 0.3em;
}
#product-selector-form .results .result .gallery-thumbs-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 3em;
  text-align: center;
  display: none;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 999px) {
  #product-selector-form .results .result .gallery-thumbs-container {
    width: 100%;
  }
}
#product-selector-form .results .result .gallery-thumbs-container:after {
  content: '';
  display: table;
  clear: both;
}
#product-selector-form .results .result .gallery-thumbs-container.ative {
  display: block;
}
#product-selector-form .results .result .gallery-thumbs-container nav a {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: no-repeat 0 0 transparent;
  width: 12px;
  height: 24px;
  cursor: pointer;
}
#product-selector-form .results .result .gallery-thumbs-container nav a.prev {
  left: 1em;
  background-image: url("product-filter/product_selector_gallery_left.png");
}
#product-selector-form .results .result .gallery-thumbs-container nav a.next {
  right: 1em;
  background-image: url("product-filter/product_selector_gallery_right.png");
}
#product-selector-form .results .result .gallery-thumbs-container.no-nav nav {
  display: none;
}
#product-selector-form .results .result .gallery-thumbs-container .gallery-thumbs-mask {
  overflow: hidden;
  margin: auto;
  width: 280px;
}
@media (max-width: 767px) {
  #product-selector-form .results .result .gallery-thumbs-container .gallery-thumbs-mask {
    width: 168px;
  }
}
#product-selector-form .results .result .gallery-thumbs-container .gallery-thumbs {
  text-align: left;
  margin: auto;
}
#product-selector-form .results .result .gallery-thumbs-container .item {
  float: left;
  width: 56px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product-selector-form .results .result .gallery-thumbs-container .item.active .img, #product-selector-form .results .result .gallery-thumbs-container .item:hover .img {
  border-color: #00AECB;
}
#product-selector-form .results .result .gallery-thumbs-container .item .img {
  border: 1px solid #DADADA;
  height: 48px;
  background: #fff;
  display: flex;
}
#product-selector-form .results .result .gallery-thumbs-container .item .img img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  -ms-interpolation-mode: bicubic;
  image-rendering: crisp-edges;
}
#product-selector-form .results .result .tooltip-image {
  margin: 10px 0;
}
#product-selector-form .results .result .tooltip-image span {
  display: none;
}
#product-selector-form .results .result .result-details-tabs {
  width: 49%;
  width: calc(50% - 10px);
  margin: 0 0 1em 0;
  list-style: none;
  position: relative;
  min-height: 100%;
  font-size: 12px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product-selector-form .results .result .result-details-tabs > div {
  padding: 0;
  margin: 0;
  list-style: none;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches:after {
  content: '';
  display: table;
  clear: both;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div {
  color: #000000;
  cursor: pointer;
  width: auto;
  max-width: 50%;
  float: left;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 0;
  font-size: 18px;
  position: relative;
  padding-left: 1em;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 100%;
  background: #000;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:first-child {
  padding-left: 0;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:first-child:before {
  display: none;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:after {
  content: '\25B6';
  display: inline-block;
  font-size: 1.5em;
  line-height: 0.5;
  vertical-align: middle;
  width: 2rem;
}
html[data-useragent*="Trident"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:after {
  margin-left: 0.2em;
  vertical-align: -3px;
}
html[data-useragent*="Firefox"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:after {
  font-size: 1em;
  margin-left: 0.2em;
  vertical-align: 0px;
}
html[data-useragent*="Safari"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:after {
  font-size: 1em;
  margin-left: 0.2em;
}
html[data-useragent*="Chrome"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div:after {
  font-size: 1.2em;
  margin-left: 0.2em;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div + div {
  border-left: 0;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div.active {
  color: #00AECB;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-switches > div.active:after {
  content: '\25BC';
  font-size: 1em;
}
html[data-useragent*="Trident"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div.active:after {
  font-size: 0.7em;
  vertical-align: -1px;
  width: 2.1rem;
}
html[data-useragent*="Chrome"] #product-selector-form .results .result .result-details-tabs .brew-tab-switches > div.active:after {
  font-size: 0.7em;
  width: 2.1rem;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-group > div {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: absolute;
  padding: 10px 0;
  z-index: 1;
  top: 22px;
  left: 0;
  width: 100%;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-group > div.active {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  z-index: 2;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-group > div a {
  color: #00AECB;
}
#product-selector-form .results .result .result-details-tabs .brew-tab-group > div .highlights-freetext {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: right;
}
#product-selector-form .results .result .result-details-tabs.single .brew-tab-switches > div {
  max-width: 100%;
  cursor: default;
}
#product-selector-form .results .result .specs {
  text-align: left;
  border-spacing: 0;
  width: 100%;
}
#product-selector-form .results .result .specs th,
#product-selector-form .results .result .specs td {
  border-bottom: 1px solid #808083;
  padding: 6px 6px 6px 0;
}
#product-selector-form .results .result .specs th {
  color: #00AECB;
  font-size: 18px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
#product-selector-form .results .result .specs td:first-child {
  font-weight: bold;
  width: 100px;
}
#product-selector-form .results .result .specs tr:last-child td {
  border-bottom: 0;
}
#product-selector-form .results .result .highlights {
  padding: 0;
  line-height: 1.4;
  list-style: none;
}
#product-selector-form .results .result .highlights > li {
  padding: 0 0 5px 12px;
  position: relative;
}
#product-selector-form .results .result .highlights > li:before {
  content: '\2022';
  display: inline-block;
  color: #00AECB;
  margin: -3px 6px 0 -11px;
  font-size: 17px;
  vertical-align: -2px;
  position: absolute;
}
#product-selector-form .results .result p.sub {
  font-size: 11px;
  position: absolute;
  left: 272px;
  bottom: 37px;
}
#product-selector-form .results .result a.compare-add {
  text-transform: uppercase;
  color: #808083;
  font-size: 12px;
  display: inline-block;
  float: right;
  margin: 13px 10px 0;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result a.compare-add {
  bottom: 62px;
}
html[data-useragent*="AppleWebKit"][data-useragent*="Macintosh"] #product-selector-form .results .result a.compare-add, html[data-useragent*="Firefox"][data-useragent*="Mac OS"] #product-selector-form .results .result a.compare-add {
  vertical-align: text-top;
  line-height: 28px;
}
html[data-useragent*="AppleWebKit"][data-useragent*="Macintosh"] #product-selector-form .results .result a.compare-add {
  line-height: 28px;
}
html[data-useragent*="Firefox"][data-useragent*="Mac OS"] #product-selector-form .results .result a.compare-add {
  line-height: 30px;
}
#product-selector-form .results .result a.compare-add:after {
  content: '';
  display: inline-block;
  background: url("product-filter/product_selector_add.png") no-repeat 0 0 transparent;
  width: 16px;
  height: 16px;
  margin-left: 9px;
  vertical-align: -3px;
}
#product-selector-form .results .result a.compare-add:hover {
  color: #00AECB;
}
#product-selector-form .results .result a.compare-add:hover:after {
  background-position: 0 -17px;
}
#product-selector-form .results .result a.compare-add.remove:after {
  background-position: -17px 0;
}
#product-selector-form .results .result a.compare-add.remove:hover:after {
  background-position: -17px -17px;
}
#product-selector-form .results .result .actions {
  clear: both;
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 30px;
  background-color: #86888B;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result .actions {
  padding-bottom: 0;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result .actions, html[data-useragent*="MSIE 9.0"] #product-selector-form .results .result .actions, html[data-useragent*="MSIE 10.0"] #product-selector-form .results .result .actions {
  display: block;
  width: 708px;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result .actions.single a, html[data-useragent*="MSIE 9.0"] #product-selector-form .results .result .actions.single a, html[data-useragent*="MSIE 10.0"] #product-selector-form .results .result .actions.single a {
  width: 708px;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result .actions.fifty-fifty a, html[data-useragent*="MSIE 9.0"] #product-selector-form .results .result .actions.fifty-fifty a, html[data-useragent*="MSIE 10.0"] #product-selector-form .results .result .actions.fifty-fifty a {
  width: 354px;
}
#product-selector-form .results .result .actions a {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
  display: table-cell;
  width: 100%;
  position: relative;
  padding: 7px 0;
  line-height: 15px;
  background: url("product-filter/product_selector_series_bg.png") repeat-x 0 0 #f4f5f5;
}
html[data-useragent*="Trident"] #product-selector-form .results .result .actions a {
  padding: 7px 0 6px 0;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result .actions a, html[data-useragent*="MSIE 9.0"] #product-selector-form .results .result .actions a, html[data-useragent*="MSIE 10.0"] #product-selector-form .results .result .actions a {
  display: block;
  width: 236px;
  float: left;
}
#product-selector-form .results .result .actions a:hover {
  color: #fff;
  background: url("product-filter/product_selector_action_bg.png") repeat-x 0 -30px transparent;
}
#product-selector-form .results .result .actions a:before {
  content: '';
  display: inline-block;
  vertical-align: -4px;
  width: 22px;
  height: 16px;
  background: url("product-filter/product_selector_view_arrow.png") no-repeat 0 0 transparent;
}
#product-selector-form .results .result .actions a:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 3px;
  background: #fff;
}
#product-selector-form .results .result .actions a.gallery:before {
  background-image: url("imgPath/product_selector_action_icons.png");
  background-position: 0 0;
}
#product-selector-form .results .result .actions a.datasheet:before {
  background-image: url("imgPath/product_selector_action_icons.png");
  background-position: 0 -16px;
}
#product-selector-form .results .result .actions a.compare:before {
  background-image: url("imgPath/product_selector_action_icons.png");
  background-position: 0 -32px;
}
#product-selector-form .results .result .actions a.info:before {
  background-image: url("imgPath/product_selector_action_icons.png");
  background-position: 0 -48px;
}
#product-selector-form .results .result .actions a.buy:before {
  background-image: url("imgPath/product_selector_action_icons.png");
  background-position: 0 -64px;
}
#product-selector-form .results .result .actions a:first-child:after {
  display: none;
}
#product-selector-form .results .result .actions a.buy {
  background-position: 0 -60px;
  color: #fff;
}
#product-selector-form .results .result .actions a.buy:hover {
  background-position: 0 -30px;
}
#product-selector-form .results .result .actions a.disabled {
  display: none !important;
}
#product-selector-form .results .result .actions a.disabled:hover {
  color: #808083;
  background-position: 0 0;
  cursor: default;
}
#product-selector-form .results .result .actions a.disabled:hover + a:after {
  display: block;
}
#product-selector-form .results .result.series, #product-selector-form .results .result.family {
  border-bottom: 1px solid #D9D9D9;
}
#product-selector-form .results .result.series h4, #product-selector-form .results .result.family h4 {
  font-weight: bold;
  width: 385px;
  margin-top: 8px;
}
@media (max-width: 767px) {
  #product-selector-form .results .result.series h4, #product-selector-form .results .result.family h4 {
    width: 100%;
  }
}
#product-selector-form .results .result.series .item-image, #product-selector-form .results .result.family .item-image {
  margin-bottom: 4em;
}
#product-selector-form .results .result.series .result-heading-link,
#product-selector-form .results .result.series .result-heading-link a, #product-selector-form .results .result.family .result-heading-link,
#product-selector-form .results .result.family .result-heading-link a {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  width: 100%;
}
#product-selector-form .results .result.series .result-heading-link a, #product-selector-form .results .result.family .result-heading-link a {
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
#product-selector-form .results .result.series .result-details-tabs, #product-selector-form .results .result.family .result-details-tabs {
  margin-bottom: 29px;
}
#product-selector-form .results .result.series .result-details-tabs.single .brew-tab-group > div h6, #product-selector-form .results .result.family .result-details-tabs.single .brew-tab-group > div h6 {
  font-size: 14px;
  text-transform: uppercase;
  margin: 5px 0 0 0;
}
#product-selector-form .results .result.series .result-details-tabs.single .brew-tab-group > div p, #product-selector-form .results .result.family .result-details-tabs.single .brew-tab-group > div p {
  font-size: 14px;
}
#product-selector-form .results .result.family h5 {
  color: #ff0000;
}
#product-selector-form .results .result.series {
  border-bottom-width: 0;
}
@media (max-width: 999px) {
  #product-selector-form .results .result.series {
    border-bottom-width: 1px;
  }
}
#product-selector-form .results .result.series h4 {
  width: 280px;
}
@media (max-width: 767px) {
  #product-selector-form .results .result.series .item-image {
    margin-bottom: 0.5em;
  }
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .results .result.series .actions a, html[data-useragent*="MSIE 9.0"] #product-selector-form .results .result.series .actions a, html[data-useragent*="MSIE 10.0"] #product-selector-form .results .result.series .actions a {
  width: 100%;
}
#product-selector-form .product-selector-loading {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease;
  -khtml-transition: opacity 0.8s ease;
  -moz-transition: opacity 0.8s ease;
  -ms-transition: opacity 0.8s ease;
  -o-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
  width: 74px;
  height: 74px;
  clear: both;
  margin: 10px auto;
  background: url("product-filter/product_selector_loading.gif") no-repeat 0 0 transparent;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .product-selector-loading {
  display: none;
}
#product-selector-form .product-selector-loading.active {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
html[data-useragent*="MSIE 8.0"] #product-selector-form .product-selector-loading.active {
  display: block;
}
#product-selector-form .product-selector-back-to-top {
  float: right;
  background-color: #D9D9D9;
  padding: 7px;
  text-align: center;
  width: 190px;
  margin: 55px 0 0 0;
  color: #808083;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
html[data-useragent*="Trident"] #product-selector-form .product-selector-back-to-top {
  padding: 9px 7px 5px 7px;
}

section.pageDisclaimer {
  padding: 21px;
}

/* inclusion of Brew Lightbox plugin */
#brew-lightbox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: #000;
  filter: alpha(opacity=60);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  -webkit-opacity: 0.6;
  -khtml-opacity: 0.6;
  -moz-opacity: 0.6;
  -ms-opacity: 0.6;
  -o-opacity: 0.6;
  opacity: 0.6;
  width: 100%;
  height: 100%;
  display: none;
}
#brew-lightbox-overlay.active {
  display: block;
}

#brew-lightbox-content {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  display: none;
}
#brew-lightbox-content.active {
  display: block;
}
#brew-lightbox-content:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
#brew-lightbox-content #brew-lightbox-inner {
  background-color: #fff;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  text-align: left;
  min-height: 150px;
  min-width: 150px;
}
#brew-lightbox-content #brew-lightbox-inner #brew-lightbox-loaded-content.loading {
  height: 120px;
  background: url("product-filter/product_selector_lightbox_loading.gif") no-repeat center center transparent;
}
#brew-lightbox-content #brew-lightbox-inner #brew-lightbox-iframe {
  border: 0;
}

#brew-lightbox-close {
  float: right;
  font-size: 24px;
  line-height: 12px;
  text-decoration: none;
  margin: 5px 5px 0 0;
}

.filter-inner label.header {
  background: #cccccc none repeat scroll 0 0;
  color: #fff;
  display: block !important;
  font-weight: bold;
  text-align: left;
  height: auto;
  padding: 3px 10px;
  border-bottom: 1px solid #d9d9d9;
  font-size: 13px;
  cursor: pointer;
}

/*ltr end*/
